# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  estimate_date: 2016-02-23
  paid_at: 2016-02-23
  paid: false

two:
  estimate_date: 2016-02-23
  paid_at: 2016-02-23
  paid: false
